Subject: Re: bug#11952: can't compile latest emacs from git repo (msys)

From: Dennis Yurichev <[email-masked]>
Date: Tue, 17 Jul 2012 19:35:56 +0300

On 17.07.2012 19:22, Eli Zaretskii wrote:
>>>>> Can you compile indian.el by hand, from the shell prompt?  If so, just
>>>>> say "make compile" afterwards.
>>>>
>>>> Yes, when I (successfully) compiled the file in emacs
>>>> (byte-compile-file), I can continue "make bootstrap" after..
>>>
>>> In which Emacs was that? in the same one that was generated as part of
>>> the bootstrap, or in another one?
>>
>> The problem I described in my original post was with latest source code
>> from git repo + MinGW.
>> I successfully compiled the .el file using precompiled emacs win32 from
>> this archive:
>> http://ftp.gnu.org/gnu/emacs/windows/emacs-24.1-bin-i386.zip
> 
> And if you try the same with emacs.exe generated as part of the
> bootstrap?

If anyone like the idea, I can setup windows + mingw in VMware so you
can test it on your side...